Subject: Trainer Candidate - Divyansha Srivastava
From: Divyansha Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Jul 2020 07:23:55 -0400

| | Tech Support Test

Name | Divyansha Srivastava
E-mail | [email-masked]
Phone Number | (0522) 7985086213
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Process Trainer | 4 aug 19 | 23000
Previous Employer 1 | One Point One | Process Trainer | 15 Nov 18 | 18000
Previous Employer 2 | Aegis | Process Trainer | 11 May 17 | 11000

If Selected, how much time do you need to join? | Max within a week
Please briefly describe your work experience specifically in training? | Overall I'm having experience of 4 years in training. I worked with 3 companies on the same profile. Had taken many batches with the maximum strength of 30 trainees in a batch and in normal course of business i had taken the batches of approx 20 trainees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation i had faced when my batch was under external certification process and due to the crunch we were having 5 systems available against 30 trainees.

At that moment i preferred to do live call auditing of my batch so that there would be lesser chance of any mistake and they will certify on time and make the system availabile for other trainee.
Thank you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When company serves the customer as per his expectations is called good customer service whereas when company serves the customer beyound his or her expectations is called great customer service.

What according to you makes you a good candidate for this position?

I always work with my team and leads them towards the goal which is 100% certification.
My dedication and affection towards my job makes me a good candidate for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |